
h1, .h1 {
    font-size: 35px;
}

.grid-24 {
    margin-left: 0;
    margin-right: 0;
}


/*********  main menu *******/

.sf-menu a {
    padding: 1em 1.5em !important;
	font-size: 16px !important;
}

.sf-menu li .leaf a {
    padding: 0.5em 1.5em !important;
}

#block-boxes-cng-social-media-fa-medium {
    padding-top: 2.5em !important;
}

body.not-front .logo-img {
    height: auto;
    margin: 0;
    width: 100%;
}


div#zone-menu {
    display: flex;
    max-width: 1500px;
	flex-wrap: wrap;
}

div#region-branding {
    flex: 20%;
}

div#region-search {
    flex: 20%;
    width: auto;
}

#region-menu-second {
    flex: 50%;
    width: auto;
}

#zone-menu-wrapper.fixed .logo-img {
    width: 70% !important;
	float: left;
}

#seach-block-form .form-control {
    display: block;
    font-size: 16px;
    padding: 1em;
}


#block-menu-block-congress-main-menu-superfish {
    margin-top: 0;
}

.not-front #zone-menu .block {
    max-width: 750px;
    margin: auto;
    padding: 2.25em 0;
}

/******** search *********/

.form-item-search-block-form .form-control {
    min-width: 88%;
}

#region-search {
    display:block ;
}


/******** preface *********/


div#zone-preface {
    grid-template-columns: repeat(3, 1fr);
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(3, auto);
    -ms-grid-rows: repeat(3, auto);
    width: 100%;
    display: grid;
    display: -ms-grid;
}


div#region-preface-first {
    grid-column: 1 / span 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-row: 1 / span 3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    max-height: 700px;
	width: auto;
	margin: 0;
}

#region-preface-second {
    grid-column: 3 / span 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-row: 1 / span 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
	width: auto;
}

div#region-preface-third {
    grid-column: 3 / span 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-row: 3 / span 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
	width: auto;
	text-align: left;
}

div#region-preface-forth {
    grid-column: 3 / span 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-row: 2 / span 1;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
	width: auto;
}


/*******  Content  ******/


.not-front #zone-content {
    grid-template-columns: repeat(12, 1fr);
    margin: 0 auto 3em;
    width: auto;
    display: flex;
    flex-wrap: wrap;
    max-width: 1500px;
}

.not-front #region-content {
    grid-column: 1 / span 8;
    grid-row: 2 / span 1;
    flex: 70%;
	margin: 0 2em 0 0;
}

.not-front aside#region-sidebar-first {
    grid-column: 10 / span 3;
    grid-row: 2 / span 1;
    flex: 20%;
	margin:0;
}

#region-contact-forth, #region-contact-third, #region-contact-second {
    flex: 33%;
    margin: 0 auto;
    padding: 0 1em;
}

/********   contact  ******/

#zone-contact {
    width: 100%;
    max-width: 1500px;
}

/*******  footer ******/




#region-map-first {
    flex: 50%;
    margin: 0 auto;
    padding: 0;
}